Subject: =?UTF-8?Q?Re:_bug#20349:_25.0.50; _C-c_C-c_in_shell_buffer_occasionally_d?=umps garbage to the screen

From: "Svend Sorensen" <[email-masked]>
Date: Sun, 06 Dec 2020 12:53:42 -0800

On Thu, Dec 3, 2020, at 3:38 AM, Lars Ingebrigtsen wrote:
> Svend Sorensen <[email-masked]> writes:
> 
> > Pressing C-c C-c in a shell mode buffer will occasionally dump garbage
> > to the screen, and then the bash process dies. I have reproduced this
> > with 'emacs -Q', but it does not happen every time.
> >
> > An example of a shell buffer where this happened under 'emacs -Q' is
> > attached.
> 
> (This bug report unfortunately got no response at the time.)
> 
> Very odd -- I can't recall seeing anything like that before.
> 
> Are you still seeing this problem in more recent versions of Emacs?

I have not seen this issue recently. (It has been so long I can't remember when I last saw it.) I still use shell-mode frequently, and I have been keeping up to date with the latest stable Emacs releases.

Thanks for following up. This issue can be closed.